<?php
// $Id: modinfo.php,v 1.1 2004/05/22 21:31:07 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Downloads");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","ユーザーは様々なファイルをダウンロード/許可/評価するダウンロードセクションを作りなさい");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","最近のダウンロード");
define("_MI_MYDOWNLOADS_BNAME2","Top Downloads");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Submit");
define("_MI_MYDOWNLOADS_SMNAME2","Popular");
define("_MI_MYDOWNLOADS_SMNAME3","Top Rated");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","General Config");
define("_MI_MYDOWNLOADS_ADMENU2","ダウンロードを加える/編集する");
define("_MI_MYDOWNLOADS_ADMENU3","ダウンロードの許可");
define("_MI_MYDOWNLOADS_ADMENU4","壊れているダウンロード");
define("_MI_MYDOWNLOADS_ADMENU5","ダウンロードの修正");
?>
